Prima Pagina Cydia redsn0w 0.9.15 beta 3 rezolva eroarea 2601, aduce compatibilitate minora cu iPad...

redsn0w 0.9.15 beta 3 rezolva eroarea 2601, aduce compatibilitate minora cu iPad Mini si iPad 4

9

  Astai Dev Team a lansat redsn0w 0.9.15 beta 3, cea de-a treia versiune beta a programului cu ajutorul caruia putem face jailbreak iDevice-urilor noastre. In acest update Dev Team a rezolvat problema care genera aparitia erorii 2601 la folosirea unui custom ipsw, cu baseband pastrat, in Windows, dar si eroarea 14 care aparea in urma procesului de stitching. In aceasta situatie Dev Team recomanda oricum utilizarea simplului proces de restore al redsn0w si nu metoda de stitching.

Update #2 (Nov 1): Version 0.9.15b3 fixes the redsn0w “error 2601” that Windows users were seeing using the Restore button.  It also fixes a related Windows iTunes error 14 for stitched files.   Note that if you have a baseband, you should probably avoid stitching and simply use redsn0w’s native Restore (not iTunes).  

Those lucky recipients of new iPad minis and iPad4s on Friday can use this redsn0w to save your 6.0 blobs off to Cydia.  First connect your new device and turn it on, then use redsn0w’s Extras->SHSH Blobs->New and point it at the 6.0 IPSW. Expect an ultrasn0w compatibility update for iOS 6.0 by Friday (mostly useful for 3GS old-bootrom users who are currently enjoying the untethered 6.0 jailbreak!).  Same baseband support as with 5.x.

  In cazul iPad Mini si iPad 4, Dev Team recomanda utilizatorilor sa isi conecteze tabletele la redsn0w, sa mearga in meniul Extras->SHSH Blobs->New, sa aleaga ipsw-ul iOS 6 si sa salveze Blob-urile aferente in calculator si in Cydia. La final ramane o mentiune cu privire la ultrasn0w care va fi compatibil cu iOS 6, insa va decoda tot baseband-urile vechi, asa ca nu va faceti iluzii ca ati putea decoda ceva nou. redsn0w 0.9.15 beta 3 poate fi descarcat de aici.